Emulating py2exe for python version 3 and above

Akira Li 4kir4.1i at gmail.com
Fri Oct 31 13:14:48 CET 2014


Ian Dickinson <ianldickinson52 at gmail.com> writes:

> Can i emulate py2exe for python version 3 and above i also use pygame any
> suggestions for a basic staring script would be greatly appreciated
>
>

py2exe supports Python 3.3+ Actually, default installers from pypi
support only Python 3.

I see unofficial pygame's Windows installers for Python 3 at
http://www.lfd.uci.edu/~gohlke/pythonlibs/#pygame 


--
Akira




More information about the Python-list mailing list